=== debian/changelog ===
virtualgps (1.1.1-4) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113497)
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 Oct 2025 10:46:08 +0200

virtualgps (1.1.1-3) unstable; urgency=medium

  * debian/control: add dh-sequence-movetousr as Build-Dependency:
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 May 2024 22:46:08 +0200

virtualgps (1.1.1-2) unstable; urgency=medium

  * upload sources
  * debian/control: set maintainer to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 01 Jul 2023 09:46:08 +0200

virtualgps (1.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Jun 2023 22:46:08 +0200
