=== debian/control ===
Source: virtualgps
Section: misc
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, dh-sequence-movetousr
Standards-Version: 4.7.2
Homepage: https://github.com/rkaczorek/virtualgps
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-astro-team/virtualgps
Vcs-Git: https://salsa.debian.org/debian-astro-team/virtualgps.git

Package: virtualgps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
	, gpsd
	, python3
Description: Virtual GPS simulates GPS receiver
 This package contains software that simulates a GPS receiver, which
 uses configurable geographic location.
