=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@


override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)

override_dh_install:
	# we do not need everything
	rm ./debian/virtualgps/usr/share/applications/setlocation.desktop
	rmdir ./debian/virtualgps/usr/share/applications
	rmdir ./debian/virtualgps/usr/share
	rm ./debian/virtualgps/usr/bin/setlocation.sh
	dh_install
